{{
	"objectInstanceIds" : ["{objectInstanceIds}"],
	"criteria" : {{
		"performanceMetric": [],
		"performanceMetricGroup": [],
		"collectionPeriod": 10,
		"reportingPeriod": 30
	}},
	"callbackUri": "{callback_uri}:{callback_port}{callback_endpoint}"
}}